Source: algobox
Section: education
Priority: extra
Maintainer: Pascal Brachet <pbrachet@xm1math.net>
Build-Depends: debhelper (>= 7.0.50~), g++, qtbase5-dev,qt5-qmake,qtbase5-dev-tools,pkg-config,qtdeclarative5-dev,qtwebengine5-dev,qtpositioning5-dev,libqt5opengl5-dev

Package: algobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Logiciel d'algorithmique
 Algobox est un logiciel d'initiation à l'algorithmique au niveau lycée.
